/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "Activo";
"optionOff" = "Desligado";
"optionChanged" = "(alterado)";
"optionHidden" = "••••••";
"optionVariable" = "(variável)";

/* Keychain */
"keychainBaseStationDescription" = "Palavra‑passe da estação‑base AirPort";
"keychainBaseStationType" = "Estação‑base AirPort";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Não suportado";
"vrfy" = "Confirme a palavra‑passe";
"time.60" = "minutos";
"time.3600" = "horas";
"time.86400" = "dias";

"dayPeriod.1" = "dia";
"dayPeriod.7" = "semana";
"dayPeriod.30" = "mês";
"dayPeriod.365" = "ano";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "ID AirPort";
"laMA" = "ID da LAN Ethernet";
"waMA" = "ID Ethernet";
"syNm" = "Nome da estação‑base";
"syNm.productName" = "Nome de %@";
"syDN" = "Nome de host local";
"syDN.description" = "Digite um nome de host local para esta estação‑base Wi‑Fi Apple. Os computadores na sua sub‑rede local poderão ligar‑se a esta estação‑base Wi‑Fi Apple através deste nome de host.";
"syPW" = "Palavra‑passe da estação‑base";
"syPW.productName" = "%@ - palavra‑passe";
/*"syPR" = "syPR";*/
"syCt" = "Contacto";
"syLo" = "Em";
/*"syDs" = "Base Station Description";*/
"syVs" = "Versão";
"SUEn" = "Procurar actualizações";
"SUEn.description" = "Se a opção “Procurar actualizações” estiver seleccionada, a luz de estado amarela pisca quando estiver disponível uma actualização de firmware.";
"SUFq" = "Frequência de actualização";
"SUFq.3600" = "De hora em hora";
"SUFq.86400" = "Diariamente";
"SUFq.604800" = "Semanalmente";
"SUFq.2592000" = "Mensalmente";
"SUFq.2678400" = "Mensalmente";
"syRe" = "País";
"syRe.0" = "Estados Unidos";
"syRe.1" = "Canadá";
"syRe.2" = "México";
"syRe.3" = "Colômbia";
"syRe.4" = "Porto Rico";
"syRe.5" = "Brasil";
"syRe.6" = "Chile";
"syRe.7" = "Japão";
"syRe.8" = "Áustria";
"syRe.9" = "Bélgica";
"syRe.10" = "Chipre";
"syRe.11" = "República Checa";
"syRe.12" = "Dinamarca";
"syRe.13" = "Estónia";
"syRe.14" = "França";
"syRe.15" = "Finlândia";
"syRe.16" = "Alemanha";
"syRe.17" = "Grécia";
"syRe.18" = "Hungria";
"syRe.19" = "Islândia";
"syRe.20" = "Itália";
"syRe.21" = "Irlanda";
"syRe.22" = "Letónia";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Lituânia";
"syRe.25" = "Luxemburgo";
"syRe.26" = "Malta";
"syRe.27" = "Holanda";
"syRe.28" = "Noruega";
"syRe.29" = "Polónia";
"syRe.30" = "Portugal";
"syRe.31" = "República Eslovaca";
"syRe.32" = "Eslovénia";
"syRe.33" = "Espanha";
"syRe.34" = "Suécia";
"syRe.35" = "Suíça";
"syRe.36" = "Reino Unido";
"syRe.37" = "Austrália";
"syRe.38" = "Hong Kong (R.A.E.), China";
"syRe.39" = "Nova Zelândia";
"syRe.40" = "Singapura";
"syRe.41" = "Filipinas";
"syRe.42" = "China";
"syRe.43" = "Malásia";
"syRe.44" = "Taiwan";
"syRe.45" = "Coreia do Sul";
"syRe.46" = "Tailândia";
"syRe.47" = "Argentina";
"syRe.48" = "Venezuela";
"syRe.49" = "Rússia";
"syRe.50" = "Estados Unidos";
"syRe.51" = "Canadá";
"syRe.52" = "Bulgária";
"syRe.53" = "Roménia";
"syRe.54" = "Índia";
"syRe.55" = "Vietname";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Paquistão";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Peru";
"syRe.62" = "Afeganistão";
"syRe.63" = "Albânia";
"syRe.64" = "Argélia";
"syRe.65" = "Samoa";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguila";
"syRe.69" = "Antárctida";
"syRe.70" = "Antígua e Barbuda";
"syRe.71" = "Arménia";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbeijão";
"syRe.74" = "Bahamas";
"syRe.75" = "Barém";
"syRe.76" = "Barbados";
"syRe.77" = "Bielorrússia";
"syRe.78" = "Belize";
"syRe.79" = "Benim";
"syRe.80" = "Bermudas";
"syRe.81" = "Butão";
"syRe.82" = "Bolívia";
"syRe.83" = "Bósnia e Herzegovina";
"syRe.84" = "Botsuana";
"syRe.85" = "Ilha Bouvet";
"syRe.86" = "Território Britânico no Oceano Índico";
"syRe.87" = "Burquina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Camboja";
"syRe.90" = "Camarões";
"syRe.91" = "Cabo Verde";
"syRe.92" = "Ilhas Caimão";
"syRe.93" = "República Centro Africana";
"syRe.94" = "Chade";
"syRe.95" = "Ilhas Natal";
"syRe.96" = "llhas Cocos";
"syRe.97" = "Comores";
"syRe.98" = "Congo";
"syRe.99" = "Ilhas Cook";
"syRe.100" = "Costa Rica";
"syRe.101" = "Costa do Marfim";
"syRe.102" = "Croácia";
"syRe.103" = "Djibouti";
"syRe.104" = "Domínica";
"syRe.105" = "República Dominicana";
"syRe.106" = "Timor Leste";
"syRe.107" = "Equador";
"syRe.108" = "Egipto";
"syRe.109" = "El Salvador";
"syRe.110" = "Guiné Equatorial";
"syRe.111" = "Eritreia";
"syRe.112" = "Etiópia";
"syRe.113" = "Ilhas Falkland";	/* A.K.A. (Malvinas) */
"syRe.114" = "Ilhas Faroé";
"syRe.115" = "Fiji";
"syRe.116" = "Guiana Francesa";
"syRe.117" = "Polinésia Francesa";
"syRe.118" = "Territórios do Sul de França";
"syRe.119" = "Gabão";
"syRe.120" = "Gâmbia";
"syRe.121" = "Geórgia";
"syRe.122" = "Gana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Gronelândia";
"syRe.125" = "Granada";
"syRe.126" = "Guadalupe";
"syRe.127" = "Guame";
"syRe.128" = "Guatemala";
"syRe.129" = "Guiné";
"syRe.130" = "Guiné‑Bissau";
"syRe.131" = "Guiana";
"syRe.132" = "Haiti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonésia";
"syRe.135" = "Irão";
"syRe.136" = "Iraque";
"syRe.137" = "Israel";
"syRe.138" = "Jamaica";
"syRe.139" = "Jordânia";
"syRe.140" = "Cazaquistão";
"syRe.141" = "Quénia";
"syRe.142" = "Coreia do Norte";
"syRe.143" = "Kuwait";
"syRe.144" = "Líbano";
"syRe.145" = "Líbia";
"syRe.146" = "Macau";
"syRe.147" = "Macedónia";
"syRe.148" = "Mónaco";
"syRe.149" = "Marrocos";
"syRe.150" = "Nicarágua";
"syRe.151" = "Omã";
"syRe.152" = "Catar";
"syRe.153" = "Arábia Saudita";
"syRe.154" = "África do Sul";
"syRe.155" = "Síria";
"syRe.156" = "Trinidade e Tobago";
"syRe.157" = "Tunísia";
"syRe.158" = "Turquia";
"syRe.159" = "Emirados Árabes Unidos";
"syRe.160" = "Ucrânia";
"syRe.161" = "Uruguai";
"syRe.162" = "Usbequistão";
"syRe.163" = "Iémen";
"syRe.164" = "Zimbabué";


"sySt" = "Estado da estação‑base";
"time" = "Hora da estação‑base";
"timz" = "Fuso horário";
"usrd" = "Contas";
"wbEn" = "Usar nome de host global dinâmico";
"wbHN" = "Hostname";
"wbHU" = "Utilizador";
"wbHP" = "Palavra‑passe";
"wbRD" = "Domínio";
"wbRU" = "Utilizador";
"wbRP" = "Palavra‑passe";
"wbAC" = "Permitir configuração pela Internet, através do Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Nome do produto";
"syAP.80211nFormat" = "%@ com 802.11n";
"syAP.0" = "Estação‑base AirPort";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "Estação‑base AirPort";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (1.ª geração)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (2.ª geração)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (1.ª geração)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1.ª geração)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (3.ª geração)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (2.ª geração)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3.ª geração)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4.ª geração)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AAirPort Express 802.11n (2.ª geração)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (4.ª geração)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5.ª geração)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Nome do produto";
"bsSP.0" = "Estação‑base Wi‑Fi Apple";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "Estação‑base AirPort";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Número de série";
"slCl" = "Endereço de destino para Syslog";
"slvl" = "Nível para Syslog";
"slvl.0" = "0 - Emergência";
"slvl.1" = "1 - Alerta";
"slvl.2" = "2 - Crítico";
"slvl.3" = "3 - Erro";
"slvl.4" = "4 - Atenção";
"slvl.5" = "5 - Aviso";
"slvl.6" = "6 - Informação";
"slvl.7" = "7 - Depuração";
"raNm" = "Nome da rede sem fios";
"raCl" = "Criar uma rede de acesso restrito";
"raCl.short" = "Rede de acesso restrito";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Limite para chave de grupo WPA";
"raRo" = "Utilizar sistema anti‑interferências";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Utilizar canais alargados";
"raWC.subtext" = "Os canais alargados oferecem um maior rendimento na sua rede, mas podem interferir com redes vizinhas.";
"raMu" = "Taxa de multidifusão";
"raMu.1" = "1 Mbps";
"raMu.2" = "2 Mbps";
"raMu.85" = "5,5 Mbps";
"raMu.6" = "6 Mbps";
"raMu.9" = "9 Mbps";
"raMu.17" = "11 Mbps";
"raMu.18" = "12 Mbps";
"raMu.24" = "18 Mbps";
"raMu.36" = "24 Mbps";
"raMu.1000" = "Baixa";
"raMu.2000" = "Média";
"raMu.3000" = "Elevada";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Servir DHCP";
"raNA" = "Fornecer NAT";
/*"raWB" = "raWB";*/
"raMd" = "Modo de rádio";
"raMd.1" = "Apenas 802.11b";
"raMd.2" = "Compatível com 802.11b/g";
"raMd.3" = "Apenas 802.11g";
"raMd.4" = "Apenas 802.11a";
"raMd.5" = "802.11n (compatível 802.11a)";
"raMd.6" = "802.11n (compatível 802.11b/g)";
"raMd.7" = "Só 802.11n (2,4 GHz)";
"raMd.8" = "Só 802.11n (5 GHz)";
"raPo" = "Potência de transmissão";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Modo de rede sem fios";
"raSt.0" = "Criar uma rede sem fios";
"raSt.1" = "Aceder a uma rede sem fios existente";
"raSt.3" = "Ligações sem fios desactivadas";
"waCV" = "Configurar IPv4";
"waCV.768" = "Usar DHCP";
"waCV.1024" = "Manualmente";
/*"waIn" = "waIn";*/
"waD1" = "Servidor(es) de DNS";
"waD2" = "Servidor DNS secundário";
/*"waD3" = "waD3";*/
"waC1" = "Actual servidor DNS primário";
"waC2" = "Actual servidor DNS secundário";
/*"waC3" = "waC3";*/
"waIP" = "Endereço IP";
"waSM" = "Máscara de sub‑rede";
"waRA" = "Endereço do router";
"waDC" = "ID de cliente DHCP";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Nome do domínio";
"waNM" = "Bloquear a configuração remota";
"waSD" = "Porta WAN Ethernet";
"waSD.0" = "Automático (predefinição)";
"waSD.2" = "10 Mbps/unidireccional";
"waSD.3" = "10 Mbps/bidireccional";
"waSD.5" = "100 Mbps/unidireccional";
"waSD.6" = "100 Mbps/bidireccional";
"waSD.8" = "1000 Mbps/unidireccional";
"waSD.9" = "1000 Mbps/bidireccional";
"waSD.15" = "Ethernet desactivada";
"laIP" = "Endereço IP da LAN";
"laSM" = "Máscara de sub‑rede da LAN";
"6cfg" = "Modo IPv6";
"6cfg.0" = "Apenas ligação local";
"6cfg.1" = "Host";
"6cfg.3" = "Túnel";
"6cfg.5" = "Router";
"6aut" = "Configurar IPv6";
"6aut.0" = "Manualmente";
"6aut.1" = "Automaticamente";
"6Wad" = "Endereço IPv6 WAN";
"6Wfx" = "Comprimento de prefixo IPv6 para WAN";
"6Wgw" = "Caminho IPv6 predefinido";
"6Wte" = "Endereço IPv4 remoto";
"6Lfw" = "Encaminhamento LAN";
"6Lad" = "Endereço de IPv6 LAN";
"6Lfx" = "Comprimento do prefixo LAN";
"6PDa" = "Endereço de delegação de prefixos IPv6";
"6PDl" = "Delegação de comprimento de prefixos IPv6";
"6sfw" = "Bloquear ligações de IPv6 de entrada";
"6sfw.short" = "Bloquear IPv6 de entrada";
/*"6pmp" = "";*/
"6trd" = "Permitir túneis Teredo";
"6sec" = "Permitir autenticação IPSec de entrada";
"6sec.short" = "Permitir IPSec de entrada";
"6fwl" = "Firewall IPv6";
"6NS1" = "Servidor(es) de DNS IPv6";
"6NS2" = "Servidor DNS IPv6 secundário";

"moPN" = "Número(s) de telefone";
"moAP" = "Número de telefone secundário";
/*"moPD" = "moPD";*/
"moUN" = "Nome da conta";
"moPW" = "Palavra‑passe";
"moID" = "Desligar por inactividade";
"moID.30" = "30 segundos";
"moID.60" = "1 minuto";
"moID.120" = "2 minutos";
"moID.300" = "5 minutos";
"moID.600" = "10 minutos";
"moID.900" = "15 minutos";
"moID.1200" = "20 minutos";
"moID.1800" = "30 minutos";
"moID.0" = "Nunca";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignorar tom";
"moAD" = "Marcar automaticamente";
"moMP" = "Protocolo";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Nome da conta";
"pdPW" = "Palavra‑passe";
"pdAR" = "Atender perante chamada";
"pdID" = "Desligar por inactividade após";
"pdID.30" = "30 segundos";
"pdID.60" = "1 minuto";
"pdID.120" = "2 minutos";
"pdID.300" = "5 minutos";
"pdID.600" = "10 minutos";
"pdID.900" = "15 minutos";
"pdID.1200" = "20 minutos";
"pdID.1800" = "30 minutos";
"pdID.0" = "Nunca";
"pdMC" = "Tempo máximo de ligação";
"pdMC.900" = "15 minutos";
"pdMC.1800" = "30 minutos";
"pdMC.3600" = "1 hora";
"pdMC.7200" = "2 horas";
"pdMC.14400" = "4 horas";
"pdMC.28800" = "8 horas";
"pdMC.0" = "Nunca desligar";
"peSN" = "Nome do serviço";
"peUN" = "Nome da conta";
"pePW" = "Palavra‑passe";
"peSC" = "Manter sempre a ligação";
"peAC" = "Ligar automaticamente";
"peID" = "Desligar por inactividade";
"peID.30" = "30 segundos";
"peID.60" = "1 minuto";
"peID.120" = "2 minutos";
"peID.300" = "5 minutos";
"peID.600" = "10 minutos";
"peID.900" = "15 minutos";
"peID.1200" = "20 minutos";
"peID.1800" = "30 minutos";
"peID.0" = "Nunca";
/*"peAO" = "peAO";*/
"dhBg" = "Endereço inicial de DHCP";
"dhEn" = "Endereço final de DHCP";
"dhLe" = "Empréstimo DHCP";
"dhMg" = "Mensagem DHCP";
"dh95" = "Servidor LDAP";
"DRes" = "Reservas DHCP";
"naFl" = "Activar protocolo NAT de mapeamento de portas";
"naFl.short" = "Activar NAT-PMP";
"naFl.subtext" = "(requer Mac OS X 10.4 ou posterior)";
"naAF" = "Activar controlo parental AOL";
"nDMZ" = "Host predefinido";
"fire" = "Mapeamento de portas";
"pmTa" = "Mapeamento de portas";
"acTa" = "Controlo de acesso";
"tACL" = "Controlo de acesso temporizado";
/*"wdFl" = "wdFl";*/
"wdLs" = "Nós WDS";
"dWDS" = "Permitir alargar esta rede";
/*"raFl" = "raFl";*/
"raI1" = "Endereço IP RADIUS primário";
/*"raAu" = "raAu";*/
"raSe" = "Segredo partilhado primário";
/*"raF2" = "raF2";*/
"raI2" = "Endereço IP RADIUS secundário";
/*"raU2" = "raU2";*/
"raS2" = "Segredo partilhado secundário";
/*"raCi" = "raCi";*/
"ntSV" = "Servidor de hora em rede";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "Cadeia de comunidade SNMP";
/*"usbF" = "usbF";*/
"prnI" = "Impressoras USB";
"prnR" = "Impressoras USB";
"MaSt" = "Discos";
"SMBw" = "Grupo de trabalho";
"SMBs" = "Servidor WINS";
"fssp" = "Palavra‑passe do disco";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Energia";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Adaptador CA externo";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Luz de estado";
"leAc.1" = "Sempre activa (predefinição)";
"leAc.2" = "Intermitente em actividade";
"leAc.subtext" = "A luz de estado amarela continuará a piscar, se esta estação‑base Wi‑Fi Apple comunicar um problema.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "Nome das colunas iTunes";
"auNP" = "Palavra‑passe das colunas iTunes";
"aWan" = "Activar AirPlay por WAN";
"auRR" = "Activar AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "Assinantes MobileMe";
"tcUW" = "Largura de banda para envios";
"tcDW" = "Largura de banda para descargas";
"IDNm" = "Nome";
"!mta" = "Bloquear ligações SMTP de saída";
"RUdv" = "Partilha USB";
"RUfl" = "Partilha USB";

"bsSM" = "Segurança da rede sem fios";
"bsSM.1" = "Nenhuma";
"bsSM.2" = "WEP de 40 bits";
"bsSM.3" = "WEP de 128 bits";
"bsSM.4" = "WPA pessoal";
"bsSM.5" = "WPA/WPA2 pessoal";
"bsSM.6" = "WPA pessoal";
"bsSM.7" = "WPA2 pessoal";
"bsSM.8" = "WEP (Rede Segurança Transitória)";
"bsSM.9" = "WPA empresarial";
"bsSM.10" = "WPA/WPA2 empresarial";
"bsSM.11" = "WPA empresarial";
"bsSM.12" = "WPA2 empresarial";
"bsSM.description" = "Seleccione a segurança sem fios para proteger a sua rede. É recomendado “WPA/WPA2 pessoal”.";
"bsAE.tsnDescription" = "Uma Rede de Segurança Transitória (TSN) é uma rede WEP que também permite a entrada de clientes TKIP e AES. Os clientes que suportam AES são capazes de conseguir taxas de dados mais rápidas.";
"bsAE.wpaOneDescription" = "Os clientes WPA podem aceder a esta rede através de TKIP.";
"bsAE.wpaOneTwoDescription" = "Os clientes WPA e WPA2 podem aceder a esta rede.";
"bsAE.wpaTwoDescription" = "Os clientes WPA2 podem aceder a esta rede através de AES-CCMP.";
"bsRC.dual" = "Selecção de canais de rádio";
"bsRC.2_4GHz.control" = "Canal de 2,4 GHz";
"bsRC.5GHz.control" = "Canal de 5 GHz";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = "(5 GHz)";
"bsRC" = "Canal";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Auto";
"bsRC.2000" = "Manual";

"bsrT" = "Tipo RADIUS";
"bsrT.0" = "Predefinição";
"bsrT.1" = "Alternar";
"bsAC" = "Permitir clientes sem fios";
"bsIC" = "Ligar utilizando";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Rede sem fios";
"bsUA" = "Utilizar AOL";
"bsDI" = "Ligação telefónica PPP";
"bsTP" = "A marcar";
"bsTP.1" = "Tom";
"bsTP.2" = "Impulso";
"bsCC" = "Código do país";
"bsCC.1" = "Austrália";
"bsCC.2" = "Áustria";
"bsCC.3" = "Bélgica";
"bsCC.4" = "Canadá";
"bsCC.5" = "China";
"bsCC.6" = "República Checa";
"bsCC.7" = "Dinamarca";
"bsCC.8" = "Finlândia";
"bsCC.9" = "França";
"bsCC.10" = "Alemanha";
"bsCC.11" = "Grécia";
"bsCC.12" = "Guame";
"bsCC.13" = "Hong Kong (R.A.E.), China";
"bsCC.14" = "Islândia";
"bsCC.15" = "Índia";
"bsCC.16" = "Irlanda";
"bsCC.17" = "Itália";
"bsCC.18" = "Japão";
"bsCC.19" = "Coreia";
"bsCC.20" = "América Latina";
"bsCC.21" = "Malásia";
"bsCC.22" = "Holanda";
"bsCC.23" = "Nova Zelândia";
"bsCC.24" = "Noruega";
"bsCC.25" = "Filipinas";
"bsCC.26" = "Polónia";
"bsCC.27" = "Portugal";
"bsCC.28" = "Singapura";
"bsCC.29" = "República Eslovaca";
"bsCC.30" = "África do Sul";
"bsCC.31" = "Espanha";
"bsCC.32" = "Suécia";
"bsCC.33" = "Suíça";
"bsCC.34" = "Taiwan";
"bsCC.35" = "Tailândia";
"bsCC.36" = "Reino Unido";
"bsCC.37" = "Estados Unidos";
"bsSK" = "Palavra‑passe";
"bsNP" = "Servidor de hora em rede";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Porta primária";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Porta secundária";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "Modo WDS";
"bsWM.0" = "WDS não activado";
"bsWM.1" = "WDS principal";
"bsWM.2" = "WDS retransmissão";
"bsWM.3" = "WDS remoto";
"bsPC" = "Ligação";
"bsPC.0" = "Sempre activa";
"bsPC.1" = "Automática";
"bsPC.2" = "Manual";
"bsRM" = "Partilha da ligação";
"bsRM.0" = "Partilhar um endereço IP público";
"bsRM.1" = "Distribuir intervalo de endereços IP";
"bsRM.2" = "Utilizar apenas NAT";
"bsRM.3" = "Desligado (modo ponte)";
"bsRM.description" = "Seleccione se pretende que esta estação‑base Wi‑Fi Apple partilhe um único endereço IP com clientes sem fios através de DHCP e NAT, que distribua um intervalo de endereços IP estáticos utilizando apenas DHCP ou que funcione como “ponte”.";
"bsRM.DHCPAndNAT" = "Esta estação‑base Wi‑Fi Apple partilha um único endereço IP com clientes sem fios através de DHCP e NAT.";
"bsSN" = "Permitir SNMP";
"bsSW" = "Permitir SNMP pela WAN";
"bsRP" = "Partilhar impressoras pela WAN";
"bsWP" = "Partilhar impressoras pela Internet, através do Bonjour"; 
"bsWC" = "Permitir configuração pela WAN";
"bsGK" = "Limite para chave de grupo WPA";
"bsNM" = "Modo sem fios";
"bsNM.0" = "Criar uma rede sem fios";
"bsNM.1" = "Aceder a uma rede sem fios";
"bsNM.3" = "Desligado";
"bsNM.10" = "Participar numa rede WDS";
"bsNM.20" = "Alargar uma rede sem fios";
"bsNM.createDescription" = "Configurar esta estação‑base Wi‑Fi Apple para criar uma nova rede sem fios.";
"bsNM.joinDescription" = "Configurar esta estação‑base Wi‑Fi Apple para aceder a uma rede sem fios existente.";
"bsNM.WDSDescription" = "Configurar esta estação‑base Wi‑Fi Apple para participar num sistema de distribuição sem fios, para alargar uma rede sem fios.";
"bsNM.DWDSDescription" = "Configurar esta estação‑base Wi‑Fi Apple para alargar automaticamente o alcance de uma rede AirPort 802.11n existente.";
"bsAT" = "Controlo de acesso por endereço MAC";
"bsAT.short" = "Controlo de acesso";
"bsAT.0" = "Desactivado";
"bsAT.1" = "Local";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Acesso temporizado";
"bsFS" = "Activar partilha de ficheiros";
"bsRF" = "Partilhar discos pela WAN";
"bsWF" = "Partilhar discos pela Internet, através do Bonjour"; 
"bsGA" = "Acesso restrito aos discos AirPort";
"bsGA.0" = "Não permitido";
"bsGA.1" = "Só de leitura";
"bsGA.2" = "Leitura e escrita";
"bsFM" = "Proteger discos partilhados";
"bsFM.0" = "Com contas";
"bsFM.1" = "Com palavra‑passe do disco";
"bsFM.2" = "Com palavra‑passe do dispositivo";
"bsTZ" = "Fuso horário";
"bsSS" = "Estado";
"bsDA" = "Permitir clientes sem fios";
"bsPE" = "Permitir clientes Ethernet";
"bsGM" = "Limitar acesso";
"bsME" = "Permitir o acesso à Internet de assinantes MobileMe";
"bsMu" = "Taxa de multidifusão";
"bsMu.1" = "1 Mbps";
"bsMu.2" = "2 Mbps";
"bsMu.85" = "5,5 Mbps";
"bsMu.6" = "6 Mbps";
"bsMu.9" = "9 Mbps";
"bsMu.17" = "11 Mbps";
"bsMu.18" = "12 Mbps";
"bsMu.24" = "18 Mbps";
"bsMu.36" = "24 Mbps";
"bsMu.1000" = "Baixa";
"bsMu.2000" = "Média";
"bsMu.3000" = "Elevada";

"bs8M" = "Modo de rádio";
"bs8M.1" = "Apenas 802.11b";
"bs8M.2" = "Compatível com 802.11b/g";
"bs8M.3" = "Apenas 802.11g";
"bs8M.4" = "Apenas 802.11a";
"bs8M.5" = "802.11n (compatível 802.11a)";
"bs8M.6" = "802.11n (compatível 802.11b/g)";
"bs8M.7" = "Só 802.11n (2,4 GHz)";
"bs8M.8" = "Só 802.11n (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - apenas 802.11g";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - só 802.11n (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - apenas 802.11g";
"bs8M.327686" = "Automático";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - só 802.11n (2,4 GHz)";
"bs8M.524289" = "Só 802.11n (5 GHz) - 802.11b";
"bs8M.524290" = "Só 802.11n (5 GHz) - 802.11b/g";
"bs8M.524291" = "Só 802.11n (5 GHz) - só 802.11g";
"bs8M.524294" = "Só 802.11n (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "Só 802.11n (5 GHz) - só 802.11n (2,4 GHz)";
"bsUP.productName" = "Guardar actualizações da Apple neste dispositivo: %@";
"bsUP.description" = "As actualizações de software Apple que forem copiadas para este %@ estão disponíveis a todos os utilizadores da rede.";
"bs2N" = "Nome de rede de 2,4 GHz";
"bs5N" = "Nome de rede de 5 GHz";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Versão disponível";
"bs5M" = "ID AirPort de 5 GHz";
"bs2M" = "ID AirPort de 2,4 GHz";
"bsAI" = "IDs AirPort de 2,4 GHz / 5 GHz";
"bsUS" = "Activar partilha USB";
"bsWU" = "Partilhar dispositivos USB pela WAN";
"bsBU" = "Partilhar dispositivos USB pela Internet, através do Bonjour";
"bsEC" = "Autorizar clientes sem fios";
"bsEC.description" = "Pode configurar este dispositivo %@ para permitir que os clientes sem fios acedam à sua rede protegida sem introduzir uma palavra‑passe. Receberá uma notificação quando um cliente solicitar acesso à rede.";
"bsEP" = "Pedir palavra‑passe da estação‑base para autorizar o acesso ao cliente";
"bsEP.productName" = "Pedir palavra‑passe %@ para autorizar o acesso ao cliente";
"bsEP.description" = "Seleccione “Pedir palavra‑passe %@ para autorizar o acesso ao cliente” se pretender introduzir uma palavra‑passe para permitir o acesso ao cliente.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */